Results 1 to 4 of 4

Thread: Resolution limited on new install

  1. #1

    Question Resolution limited on new install

    Having given up on a failed OpenSuse 10.3 and installed 11.2, I am now unable to get better screen resolution then 800 X 400. Previously there was no apparent limit, so I know the Viewsonic display is capable of much more.

    In Yast2 the nvidia graphics card is identifed OK, but even in Yast I can find no way of getting back to the higher resolution. In the Desktop-tweaking app all I get offered is even lower resoulutions.

    Please, how can I correct this?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Resolution limited on new install

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Thumbs down Re: Resolution limited on new install

    I have followed up suggestions, tried installing two different recomended drivers, and the only change is that I am now restricted to even lower, and useless, resolution.

    Some straightforward and positive guidance would really be appreciated, so I can at least regain the performance I enjoyed with suse 10.3.

    May I comment that I find it astounding that something like Opensuse 11.2 can't cope with what is still a useful graphics card, of which there must be millions in use.

  4. #4
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: Resolution limited on new install

    toastrack wrote:
    > May I comment that I find it astounding that something like Opensuse


    sure, you make any comment you wish...now, whether or not it endears
    you to the potential helpers is another matter..

    can i make a comment?

    how could you expect anyone here to give you straightforward and
    positive guidance when no one here knows which two different drivers
    you tried to install when reading/following
    http://forums.opensuse.org/2164522-post3.html

    or if they both installed successfully, or in which manner you
    installed them (hard way? one click? easy way? compile from tarball?)

    nor do we know if you installed (say) nvidia if you then successfully
    ran nvidia-xconfig as instructed...and what the outcome was...

    any errors along the way? or what..

    i find it astounding that you expect us to be able to help you with
    your problem in a straightforward and positive way, when none of our
    crystal balls can tell us what you tried, what you didn't try or even
    what you should have tried (since no one here knows exactly "still a
    useful graphics card" you are using, since you have not told us much
    of anything yet!)

    now, give us some useful info on where this went wrong and why this so
    troublesome for you....i mean, it should be working already *if* you
    installed the right driver, correctly..

    --
    DenverD (Linux Counter 282315)
    CAVEAT: http://is.gd/bpoMD
    posted via NNTP w/TBird 2.0.0.23 | KDE 3.5.7 | openSUSE 10.3
    2.6.22.19-0.4-default SMP i686
    AMD Athlon 1 GB RAM | GeForce FX 5500 | ASRock K8Upgrade-760GX |
    CMedia 9761 AC'97 Audio

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •